<?php
namespace System\Controller;
use \Think\Controller;
/**
 * 后台空控制器
 */
class EmptyController extends Controller{
    public function index(){
        $this->display('Public:404');
    }
      public function _empty(){
    $this->display('Public:404');
  }
}